Thread Closed

Google Dialer

22nd June 2014, 01:20 AM   |  #1  
sandman997's Avatar
OP Member
perth
Thanks Meter: 0
 
74 posts
Join Date:Joined: Apr 2014
Hi i have a problem with gooogle dialer i installed it on my phone changed permissions and rebooted but when i try launch it i get fc, i have the s4

Sent from my SM-G900F using XDA Premium 4 mobile app
Last edited by GermainZ; 22nd June 2014 at 03:48 PM.
22nd June 2014, 02:01 AM   |  #2  
Perseus71's Avatar
XDA: ASSIST
Recognized Contributor
Atlantis
Thanks Meter: 3,980
 
6,558 posts
Join Date:Joined: Feb 2011
Donate to Me
More
Can you tell me where you obtained it and extracted from ?


The Dialer needs a whole set of Libraries and 4.4.3 OS Framework. You'd need OS update to make it work.
22nd June 2014, 06:24 AM   |  #3  
sandman997's Avatar
OP Member
perth
Thanks Meter: 0
 
74 posts
Join Date:Joined: Apr 2014
I got it from here http://www.androidpolice.com/2013/12...roms-download/ and i installed the apk verison because i dont have a custom recovery, also i am on android 4.4.3


Sent from my SM-G900F using XDA Premium 4 mobile app
22nd June 2014, 03:29 PM   |  #4  
Perseus71's Avatar
XDA: ASSIST
Recognized Contributor
Atlantis
Thanks Meter: 3,980
 
6,558 posts
Join Date:Joined: Feb 2011
Donate to Me
More
If you are on 4.4.3 then it should have been in your Rom already. Otherwise you can contact your Rom Developer. If you have Stock update with 4.4.3, then that's manufacturer's decision and this will not work.
Thread Closed Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes